Subject: .htaccess & mod_auth_mysql

From: Tim Cropper <[email-masked]>
Date: Tue, 6 Aug 2002 20:14:27 -0500

I'm having problems getting .htaccess to work with mod_auth_mysql under 
mod_ssl. 

It works fine when using a .htpasswd file with mod_ssl.

mod_auth_mysql/.htaccess also work when NOT running under mod_ssl module.

I'm getting errors that tend to indicate that mod_auth_mysql is not 
recognized when running under mod_ssl 

Error: /.htaccess: Invalid command 'Auth_MySQL_DB'
The above error changes if I reorder the Auth_MySQL_xxx  lines.

Has anyone else had this problem or offer a solution?

Thanks
-Tim
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]